[racket] Amazon Linux update causes `require' in 5.1.1 to hang indefinitely?

From: Noel Welsh (noelwelsh at gmail.com)
Date: Mon Jul 11 12:02:51 EDT 2011

No idea here, but why not try compiling Racket from source?  All you
need is ./configure ; make ; make install


On Mon, Jul 11, 2011 at 4:45 PM, Greg Hendershott
<greghendershott at gmail.com> wrote:
> Yesterday I ran `yum update' on an Amazon Linux 32-bit instance. It
> updated quite a bit more than I expected.

Posted on the users mailing list.